Go to the first, previous, next, last section, table of contents.

# 9 Media images

## 9.1 Media images resources

`DoodleOversizeHandling`
  Integer specifying the way the oversized input should be handled, (0: scale down, 1: crop left top, 2: crop center top, 3: crop right top, 4: crop left center, 5: crop center, 6: crop right center, 7: crop left bottom, 8: crop center bottom, 9: crop right bottom)
`DoodleMultiColorHandling`
  Integer specifying the way the multicolor to hires should be handled, (0: b&w, 1: 2 colors, 2: 4 colors, 3: gray scale, 4: best cell colors)
`DoodleTEDLumHandling`
  Integer specifying the way the TED luminosity should be handled, (0: ignore, 1: dither)
`DoodleCRTCTextColor`
  Integer specifying the text color used when making screenshots from a CRTC window in doodle format. (0: white, 1: amber, 2: green)
`FFMPEGFormat`
  String specifying the current FFMPEG output driver.
`FFMPEGAudioBitrate`
  Integer specifying the current FFMPEG audio bitrate.
`FFMPEGVideoBitrate`
  Integer specifying the current FFMPEG video bitrate.
`FFMPEGAudioCodec`
  Integer specifying the current FFMPEG audio codec.
`FFMPEGVideoCodec`
  Integer specifying the current FFMPEG video codec.
`FFMPEGVideoHalveFramerate`
  Boolean, if true record only every other frame.

## 9.2 Media images command-line options

`-doodleoversize <method>`
  Select the way the oversized input should be handled, (0: scale down, 1: crop left top, 2: crop center top, 3: crop right top, 4: crop left center, 5: crop center, 6: crop right center, 7: crop left bottom, 8: crop center bottom, 9: crop right bottom)
`-doodlemc <method>`
  Select the way the multicolor to hires should be handled, (0: b&w, 1: 2 colors, 2: 4 colors, 3: gray scale, 4: best cell colors)
`-doodletedlum <method>`
  Select the way the TED luminosity should be handled, (0: ignore, 1: dither)
`-doodlecrtctextcolor <color>`
  Select the CRTC text color (0: white, 1: amber, 2: green)
`-ffmpegaudiobitrate <value>`
  Set bitrate for audio stream in media file
`-ffmpegvideobitrate <value>`
  Set bitrate for video stream in media file

Go to the first, previous, next, last section, table of contents.